@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
img{border:0; border-radius: 0px;}
#main-body{ width:100%; height:auto; float:left; margin:0px; padding:0px;}
#header-bg{ width:100%; height:188px; float:left; margin:0px; padding:0px; background:url(../images/header-bg.png) left top repeat-x;}
#banner-bg{width:100%;height: auto;float:left;margin:0px;padding:0px;background:url(../images/banner-bg.png) left top repeat-x;}
#body-bg{ width:100%; height:auto; float:left; margin:0px; padding:0px; background-color:#FFF;}

#footer-bg{ width:100%; height:81px; float:left; margin:0px; padding:0px; background:url(../images/footer-bg.png) left top repeat-x;}


.work-boddy{width: 100%;height:auto;margin:0 auto;padding:0px;}

.header-left{ width:750px; height:188px; float:left;}
.header-right{ width:250px; height:188px; float:left;}

.menu{ width:750px; height:32px; float:left; margin:0px; padding:0px;}
.menu ul{ list-style:none; margin:0px; padding:0px;}
.menu ul li{ width:112px; line-height:32px; float:left; background:url(../images/menu-bg.png) left top no-repeat; margin:0 5px;}
.menu ul li a{ font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:normal; color:#000000; text-align:center; text-decoration:none; text-transform:uppercase; }

.menu ul li a:hover{color:#FF6600; text-decoration:none;}



.cont-text{ font-size:18px;}
.left-head-bg{ width:266px; height:36px; float:left; background:url(../images/left-top-bg.jpg) left top no-repeat;}
.left-mid-bg{ width:246px; height:auto; float:left; background-color:#f8c768; padding:10px;}

.left-box{ width:266px; height:auto; float:left;}

.heading{ font-family:"Times New Roman", Times, serif; font-size:22px; color:#FFF; padding:4px 0 0 10px;}

.right-box{ width:715px; height:auto; float:left;}
.right-head-bg{ width:715px; height:36px; float:left; background:url(../images/right-top-bg.jpg) left top no-repeat;}
.right-mid-bg{ width:715px; height:auto; float:left; background-color:#f8c768; padding:10px 0;}


.right-bot{ width:715px; height:250px; float:left;}
.padmawati-box{ width:350px; height:250px; float:left;}
.right-bot-head-bg{ width:350px; height:36px; float:left; background:url(../images/right-bot-head-bg.png) left top no-repeat;}
.right-bot-mid-bg{ width:312px; height:196; float:left; background:url(../images/right-bot-img-bg.jpg) left top repeat-x; padding:9px 19px;}


.footer-text{ color:#FFF;}
.footer-text a{ color:#FFF; text-decoration:none; line-height:25px; padding:0 5px;}
.footer-text a:hover{ color:#000; text-decoration:underline;}



.cont-frm-inp{width:250px; height:20px; float:left; border:#999 solid 1px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:5px 0; }
.cont-frm-inpp{width:250px; height:80px; float:left; border:#999 solid 1px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:5px 0; }